=== debian/control ===
Source: jolicloud-webapp-skyplayer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-skyplayer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://skyplayer.sky.com/vod/page/default/home.do?DCMP=ILC-GENSKYCOM_DTH
Description: Jolicloud web application for Sky Player
 The Sky Player web site running in a simple Jolicloud window.
